@charset "utf-8";
/* ENUF Stories Webapp Print CSS Document */
/*zero all */
* {
	padding:0;
	margin:0;
	border:none;
	outline:none;
}
/*FF outline fix*/
a:active, a:focus {
	outline: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	/*font-family: 'Cuprum', sans-serif;
	font-family: 'Josefin Sans', sans-serif;*/
	color:#000;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1;/*	overflow:scroll;*/
	padding:0;
}
.story {
	border:2px solid #000;
/*	height:720px;*/
	margin:20px auto 0 auto;
	padding:60px 50px/* 20px 50px*/;
	width:700px;
}
.logo, .story-theme {
	font-size:180px;
	font-weight:bold;
	line-height:130px;
	text-align:center;
	vertical-align:top;
}
.logo {
	/* Positioning */
	margin:auto 0 30px auto;
}
.story-theme {
	font-size:100px;
	height: 105px;
    margin: 0;
}
.story-author {
	margin:0 0 1em 0;
}
.nav-social {
	margin:0 auto 20px auto !important;
	width:800px;
}
.nav-social li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0 10px 0 0;
	width:auto;
}
.nav-social li.last {
	padding-left:0;
}
.story-text {
	font-weight:bold;
/*	height: 375px;*/
	line-height: 1.4em;
	margin: 0;
	padding: 0 0 20px;
	display: table-cell;
	vertical-align: middle;
}
.siteURL {
	font-size:50px;
	font-weight:bold;
	padding: 10px 0 0;
	text-align:center;
}
a {
	color:#000;
	text-decoration:none;
}
.cat_button {
	background: none repeat scroll 0 0 #000000;
	border-radius: 8px 8px 8px 8px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 1.1em;
	font-weight: bold;
	margin: 3px 0 3px 0;
	padding: 4px 10px;
}
.clearFloats {
  clear: both;
    float: none;
    height: 1px;
    line-height: 0;
    margin: 0;
    padding: 0;
    width: 100%;
}
@media print {
.nav-social, .clearFloats {
	display:none;
}

.story {
	height:auto;
	margin:40px auto 0 auto;
	width:595px;
}
.logo {
	font-size:150px !important;
}

.story-theme {
	font-size:90px !important;
}
